
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 100;
  src: url(./fonts/Pretendard-Thin.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 200;
  src: url(./fonts/Pretendard-ExtraLight.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 300;
  src: url(./fonts/Pretendard-Light.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/Pretendard-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 500;
  src: url(./fonts/Pretendard-Medium.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/Pretendard-SemiBold.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 800;
  src: url(./fonts/Pretendard-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 900;
  src: url(./fonts/Pretendard-ExtraBold.woff) format('woff');
}

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');